
/* Oscurecer fondo */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55);
}

/* Caja de login */
.login-container {
    position: relative;
    z-index: 2;
    background: rgba(255,255,255,0.13);
    padding: 40px;
    border-radius: 12px;
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 15px rgba(0,0,0,0.4);
    width: 300px;
    color: white;
    text-align: center;
}

.login-container h2 {
    margin-bottom: 20px;
}

.login-container input {
    width: 100%;
    padding: 12px;
    margin: 10px 0;
    border: none;
    border-radius: 6px;
}

button {
    width: 100%;
    background: #0066ff;
    padding: 12px;
    border: none;
    border-radius: 6px;
    color: white;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
}

button:hover {
    background: #004ecc;
}

.recordar {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
}

#mensaje {
    margin-top: 10px;
    font-size: 14px;
}

.form-label {
    color: #000 !important; /* !important asegura que sobrescriba Bootstrap */
}

body {
    background: url("/img/fondopantalla.jpg") no-repeat center center;
    background-size: cover;
    height: 100vh;
}

.bg-glass 
{background: #ffffff;}

.red
{color:#ED3836;}


a.recordar {
    text-decoration: none; 
    color: #000000 !important;      
    font-weight: bold !important;
    transition: all 0.3s ease; 
  }
  
  
  a.recordar:hover,
  a.recordar:focus,
  a.recordar:active {
    text-decoration: none; 
    color: #FF5733;            
    font-weight: bold !important;

  }